[FONT]
TAB=Arial,11,ANSI
TIP=Arial,12,ANSI
DIALOG=Arial,11,ANSI
EDIT=Arial,12,ANSI
STAT=Arial,12,ANSI
BUTTON=Arial,12,ANSI
STATIC=Arial,12,ANSI
LIST=Arial,12,ANSI
LISTEX=Arial,12,ANSI
DOT=Courier,11,ANSI

[COMMAND]
DISCARD=FALSE

[DCLIK_MENU]
SUB_MENU=JCSETUP

[IPSET_MENU]
SUB_MENU=IPSET

[TOOLBAR_MENU]
SUB_MENU=---,SEARCH,---,PRINTER,SYSTEM,---,JCSETUP,HTML,TELNET,QUECREATE,SETUPLIST,---,ENVIRONMENT

[POPUP_MENU]
SUB_MENU=JCSETUP,HTML,TELNET,---,PRINTER,SYSTEM,---,SETUPLIST,---,QUECREATE,QUEDEL,---_NW,RESET,TESTPR

[FILE_MENU]
MENU_STR=&Archivo
SUB_MENU=SEARCH,---,EXIT

[STAT_MENU]
MENU_STR=&Status
SUB_MENU=PRINTER,SYSTEM,---,SETUPLIST

[DISP_MENU]
MENU_STR=&Visualización
SUB_MENU=SETUPLIST

[SETUP_MENU]
MENU_STR=&Configuración
SUB_MENU=JCSETUP,HTML,TELNET,---,QUECREATE,QUEDEL,---_NW,RESET,TESTPR,---,IPSET

[OPTION_MENU]
MENU_STR=&Opción
SUB_MENU=TCP,IPX,---,ENVIRONMENT

[HELP_MENU]
MENU_STR=Ay&uda
SUB_MENU=ABOUT

[SEARCH]
MENU_STR=&Búsqueda
EXEC=SEARCH
ICON=1
TYPE=NORMAL

[EXIT]
MENU_STR=&Salir
EXEC=EXIT
ICON=9
TYPE=NORMAL

[PRINTER]
MENU_STR=Status de la &impresora
EXEC=Monitor.exe
OPTION=-l#L -P#P -I#I -E#E -N#N -U#U
ICON=2
TYPE=SELECT

[SYSTEM]
MENU_STR=Status del &sistema
EXEC=Status32.exe
OPTION=-l#L -U#U -P#P -I#I -E#E -N#N -M#M
ICON=3
TYPE=SELECT

[SNMP]
MENU_STR=Net &Meter
EXEC=Netmeter.exe
OPTION=-HOST=#I
ICON=4
TYPE=SELECT

[JCSETUP]
MENU_STR=&Configuración del servidor impresor...
EXEC=JCSETUP
ICON=5
TYPE=SELECT

[QUECREATE]
MENU_STR=Crear cola de espera para &NetWare
EXEC=NWQUEUE.EXE
OPTION=-l#L -P#P -I#I -E#E -N#N -U#U  -M#M
ICON=6
TYPE=SELECT_NW

[QUEDEL]
MENU_STR=&Eliminar objeto NetWare
EXEC=DELQUE.EXE
OPTION=-l#L
TYPE=NORMAL_NW

[RESET]
MENU_STR=&Reiniciar
EXEC=RESET
TYPE=SELECT

[TESTPR]
MENU_STR=&Página de status del diagnóstico
EXEC=PRINT
TYPE=SELECT

[IPSET]
MENU_STR=Fijar dirección &IP
EXEC=IPSET.EXE
OPTION=-l#L -E#E -X#X -Y#Y -M#M -I#I -noip -D#D
TYPE=NORMAL

[ENVIRONMENT]
MENU_STR=&Fijando la plataforma...
EXEC=ENV
TYPE=NORMAL
ICON=9

[ABOUT]
MENU_STR=&Acerca de
EXEC=ABOUT
TYPE=NORMAL

[HTML]
MENU_STR=Configuración vía el buscador de la &Web
EXEC=HTTP
ICON=12
TYPE=SELECT

[TELNET]
MENU_STR=Configuración vía &TELNET
EXEC=$TELNET.EXE
OPTION=#I
ICON=13
TYPE=SELECT

[TCP]
MENU_STR=Búsqueda usando el protocolo &TCP/IP
EXEC=TCP
ICON=7
TYPE=CHECK

[IPX]
MENU_STR=Búsqueda usando el protocolo &IPX/SPX
EXEC=IPX
ICON=8
TYPE=CHECK

[SETUPLIST]
MENU_STR=Resumen de la &configuración...
EXEC=SETUP_L
ICON=11
TYPE=SELECT

[STATIC]
QUIT=Está seguro que desea salir?
COUNT=%d servidores impresores fueron encontrados.
INPUT=%s es un valor de entrada inválido.
COMMU=Ocurrió un error de transmisión.
CANCEL=El dato ingresado será ignorado. OK?
FACTORY=El total de los ajustes de la configuración (en el servidor impresor) serán devueltos a los valores implícitos de fábrica. OK?
SETTING=Los ajustes de la configuración serán enviados al servidor impresor. OK?
PASSWORD=Contraseña equivocada.
PASSWORD1=La nueva contraseña no combina con la contraseña previamente confirmada.
RESET=El servidor impresor será reajustado. OK?
PRINT=La página de status del diagnóstico será imprimida. OK?
RESTART=Por favor, reinicie el servidor impresor.
UPDATE=La modificación de la configuración tuvo éxito.
INIT=El ajuste a los valores implícitos de fábrica tuvo éxito.
IPSET=El ajuste de la dirección IP tuvo éxito.
PROTO=No se ha seleccionado un protocolo válido.
LISTMAX=No se puede registrar más que eso.
IPERROR=El registro de la dirección IP es incorrecto.
NWERROR=El registro del número de red es incorrecto.
IPALREADY=Esta dirección IP ya ha sido registrada.
NWALREADY=Este número de red ya ha sido registrado.
IPINPUT=La dirección IP no ha sido fijada. Desea fijar la dirección IP?

[TITLE]
ENVIRONMENT=Fijando la plataforma
JCSETUP=Configuración del servidor impresor
TCPIP=Instalación de TCP/IP
NETWARE=Instalación de NetWare
PSERVER=Instalación detallada de PSERVER
RPRINTER=Instalación detallada de RPRINTER
ETHERTALK=Instalación de AppleTalk
SNMP=Instalación detallada de SNMP
NETBEUI=Instalación de NetBEUI
BINDERY=Instalación detallada del Modo Bindery
CONNECT_FSERV=Servidor de archivos
CONNECT_PSERV=Servidor impresor
NDS_TREE=Arbol NDS
SMTP_CON1=Condición 1 de Transmisión
SMTP_CON2=Condición 2 de Transmision
SMTP=Instalación detallada de SMTP
SMTPSIG=Instalación de firma
USERCHECK=Use Perfil del Usuario
USER1=Perfil del Usuario 1
USER2=Perfil del Usuario 2
USER3=Perfil del Usuario 3
USER4=Perfil del Usuario 4
DETAIL=Ajuste avanzado
DNS=Instalación del servidor DNS
WINS=Instalación del servidor WINS
PASS=Instalación de la contraseña
PRINTERP=Instalación detallada del acceso a la impresora
PIO=Detalles del puerto paralelo
SIO=Detalles del puerto serial
NDS=Instalación detallada de NDS
ERROR=Mensaje de error
PASSWORD=Entrada de la contraseña
IPSETUP=Configuración de la dirección IP
INFO=Mensaje
TRAP_SETUP=Configuración TRAP de la impresora
WIRELESS=Configuración inalámbrica
IPFILTER=Instalación del filtro IP
ACCESS=Control de acceso
ABOUT=Acerca de

ADVANCED=Avanzado Configuración
SMTP_AUTHEN=SMTP Autentificación

[BUTTON]
INIT=Valor implícito de fábrica
INIT1=Inicialar
OK=Aceptar
SETUP=&Instalación
CANCEL=Cancelar
NEXT=&Siguiente >
PREV=< &Atrás
YES=&Sí
NO=&No
EXIT=&Salir
QUIT=&Salir
FINISH=&Terminar
SKIP=&Omitir
REFERENCE=&Referencia
CHANGE=&Cambio
STANDARD=&Implícito
TCP_CHECK=Búsqueda usando el protocolo TCP/IP
IPX_CHECK=Búsqueda usando el protocolo IPX/SPX
NW_AUTO=Autodetectar la red para búsqueda
NW_SET=Especificar la red para búsqueda
DELETE=Borrar
ADD=Agregar
TCP_USE=Use el protocolo TCP/IP
IPX_USE=Use el protocolo de NetWare
TALK_USE=Use el protocolo de AppleTalk
NB_USE=Use el protocolo de NetBEUI
NBT_USE=Use NetBIOS instead of TCP
BMS_USR=Activar la función maestra de averiguar (Browse)
RARP=Use RARP
DHCP=Use DHCP/BOOTP
PSERVER=PSERVER
RPRINTER=RPRINTER
PSERVER_DETAIL=PSERVER Setup...
RPRINTER_DETAIL=RPRINTER Setup...
NDS_SET=NDS Setup...
BINDERY=Instalación de Bindery....

BIN=Bindery
NDS=NDS
NDS_MODE=Modo NDS
TREE=Visualización del árbol
FILE=Salvar el archivo
HPC=Use JetAdmin HP
SMTP_USE=Use el protocolo SMTP
POP_USE=Use el protocolo POP
SMTP_CON1=Condición 1 de Transmisión...
SMTP_CON2=Condición 2 de Transmisión...
DETAIL=Instalación avanzada...
SMTPSIG=Firma
APOP=Use APOP
RECEIVE_DELETE=Borre el correo después de recuperarlo
START_RECEIVE=Recibir correo al comienzo
TIMESTAMP=Ajuste de la zona de tiempo
USERCHECK=Use la instalación del usuario
USER1=Perfil del usuario 1...
USER2=Perfil del usuario 2...
USER3=Perfil del usuario 3...
USER4=Perfil del usuario 4...
DISCARD=Habilite búsqueda también en previos servidores impresores
DNS=Servidor DNS...
WINS=Servidor WINS...
PASS=Cambie la contraseña raíz...
ENABLE_TRAP=Habilite Trampa Authen
BANNER=Usando la bandera FTP/LPD
PIO_DETAIL=Detalles del puerto paralelo...
SIO_DETAIL=Detalles del puerto serial...
GUEST=Usuario invitado (sólo referencia)
PRINTER_TRAP=Instalación de trampa de la impresora...
TRAP_ENABLE=Usando trampa de impresora
WIRELESS=Instalación inalámbrica...
WL_USE_WEP=Use WEP
ACCESS=Control de acceso...

UPDATE=Actualización
IPV6_ENABLE=Use Función IPv6
NPNP_ENABLE=Use NetworkPnP
RENDEZ_ENABLE=Use Rendezvous
ADVANCED=Avanzado Configuración...

AUTHEN=Autentificación...
SMTPAUTH_ENABLE=Use SMTP Autentificación

PROF_REPLY=Devolver una recepción de lectura
THIN_PRINT=Use ThinPrint

[LABEL]
IPADDRESS=Dirección IP
ENADDRESS=Dirección Ethernet
BROADCAST=Instalación de emisión
SUBNETMASK=Máscara de subred
GATEWAY=Puerta implícita
PASS1=Contraseña antigua
PASS2=Contraseña nueva
PASS3=Confirmación del registro de la contraseña nueva
ROOT=Contraseña raíz
PASSWORD=Contraseña para conexión
PACKET_TYPE=Tipo de cuadro
PORT_NAME=Nombre de la impresora
MODE=Método de impresión
CONNECT_FSERV=Servidor de archivos NetWare a ser conectado
CONNECT_PSERV=Servidor impresor NetWare a ser conectado
TIMEOUT=Fin de intervalo de trabajo
POLLING=Intervalo de interrogación de trabajo
SEC=(Segundos)
NDS_TREE=Nombre del árbol NDS
NDS_CONTEXT=Contexto NDS
PORTSET=Instalación de acceso
PORTNAME=Nombre de acceso
TALK_PORT=Nombre de impresora
TALK_PS=Modo PostScript
TALK_ZONE=Nombre de zona
INPUTPASS=Contraseña registrada:

AUTHENTIC_COMMUNITY=Comunidad auténtica
TRAP_COMMUNITY=Comunidad trampa
TRAP_ADDRESS=Dirección de destino de la trampa
MIB_II=Parámetros MIB-II
SYSCONTACT=SysContact
SYSNAME=SysName
SYSLOCATION=SysLocation
DEFAULT_TTL=DefaultTTL

LAN=Interfaz LAN
BINDERY=Modo Bindery
SETUPRENEW=Cambios a los parámetros de instalación
WORKGROUP=Grupo de trabajo
COMMENT=Comentario
SELECT_FSERV=Servidor de archivo disponible
SELECTED_FSERV=Servidor de archivo seleccionado
SELECT_PSERV=Servidor impresor disponible
SELECTED_PSERV=Servidor impresor seleccionado
SELECT_CON=Condiciones disponibles
SELECTED_CON=Condiciones seleccionadas
SMTP_CON=Condición de transmisión
SMTPPORT=Número de acceso SMTP
SENDRETRY=Número de transmisiones reintentadas
INTERVAL=Intervalo de control
SIGLINE=Firma
SIGLINE1=Firma línea 1
SIGLINE2=Firma línea 2
SIGLINE3=Firma línea 3
SIGLINE4=Firma línea 4
POPSERVER=Nombre del servidor POP
POPLOGIN=Nombre del usuario POP
POPPASSWORD=Contraseña POP
POPPORTNUM=Número de acceso POP
MAILLIMIT=Límite de recuperación de correo
KBYTE=(Kbyte)
FILTER=Ajuste de filtro
SENDADDR1=Dirección A 1
SENDADDR2=Dirección A 2
REPLYTOADDR=Dirección Desde
SMTPSERVER=Nombre del servidor SMTP
DNSADDR_P=Servidor primario
DNSADDR_S=Servidor secundario
WINSADDR_P=Servidor primario
WINSADDR_S=Servidor secundario
WINSSCOPE=ID de alcance
TIMEZONE=Zona de tiempo local
MAILRECEIVE=Intervalo de verificación de enviar/recibir
MINUTE=(minuto)
USERSETUP=Perfil del usuario
NW_MACHINE_NAME=Nombre del servidor impresor
NB_MACHINE_NAME=Nombre de la computadora

NORMAL_CONV=Acceso lp
KANJI_CONV=Acceso euc/sjis
BOJSTRING=Secuencia BOJ
EOJSTRING=Secuencia EOJ
PRINT_TYPE=Emulación de la impresora
TAB_SIZE=Tamaño del rótulo
PAGE_WIDTH=Ancho de página
PAGE_LENGTH=Largo de página
PORT_TYPE=Modo bidireccional
PORT_MODE=Sincronización I/F del acceso paralelo
SELECT_LEVEL=Nivel de la señal SELECT

SPEED=Velocidad Baud
DATA_BIT=Longitud del bit de datos
PARITY_BIT=Bit de paridad
STOP_BIT=Longitud del bit de parada
HARD_FLOW=Control de curso del hardware
SOFT_FLOW=Control de curso del software

TIMEOUTSET=Fin de intervalo (1-60 segundos)
POLLINGTIME=Intervalo de interrogación (20-180 segundos)
RETRY=Número de reintentos (1-5)
DATA_COM=Enviar/recibir datos
PRN_SEARCH=Búsqueda de la impresora
COMM_ERROR=Fijar fin de intervalo
MODEL_NAME=Nombre del modelo
EA_ADDRESS=Dirección Ethernet
IP_ADDRESS=Dirección IP
MACHINE_NAME=Nombre del servidor impresor

WL_MODE=Modo inalámbrico
WL_SSID=SSID
WL_CHANNEL=Canal
WL_WEP_KEY=Clave WEP

IPFILTER_SET=Fijar filtro IP
IPFILTER_AREA=Gama de la dirección IP

CHAR=(char)
LINE=(línea)

DEVICE_NAME=Nombre de Dispositivo
RAW_PORT=Número de acceso
RENDEZ_NAME=Nombre de Rendezvous

IPV6=IPv6
NPNP=NetworkPnP
RENDEZ=Rendezvous
RAWPORT=Zócalo Crudo
SMTPAUTH_USER=Nombre del usuario
SMTPAUTH_PASS=Contraseña

THIN_PRINT=ThinPrint
THIN_PORT=Número de puerto de ThinPrint

[CONDITION]
CON1=Fuera de línea
CON2=Sin papel
CON3=Error de impresora
CON4=Falla

